Subject: Free Random Numbers

From: [email-masked]
Date: Thu, 1 Apr 2004 11:00:41 -0800 (PST)

To celebrate the second anniversary of my unsuccessful campaign to become
Benevolent Internet Dictator, I'm handing out free random numbers, which
you should UNDER NO CIRCUMSTANCES use as a Unique Local Address prefix.
Please see http://www.f-iw.org/random.cgi for more details. Felicitations
of the day!                                           -- George Mitchell

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------